package com.ruoyi.bst.areaSub.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AreaSubType {
    
    PARKING("1", "停车区"),
    NO_PARKING("2", "禁停区"),
    NO_RIDE("3", "禁行区");


    private String code;

    private String name;
}
